<h4>Masz pytania?</h4>
<div class="CheckoutSuccess-ButtonWrapper">
    <div class="CheckoutSuccess-Button CheckoutSuccess-Button_telephone">Napisz do nas</div>
    <div class="CheckoutSuccess-Button CheckoutSuccess-Button_envelope">Zadzwoń</div>
    <div class="CheckoutSuccess-Button CheckoutSuccess-Button_pin">Sklep stacjonarny</div>
</div>
